# List all index aggregates

Retrieve list of all index aggregates (cached 1 hour)

Endpoint: GET /aggregates/reference/list/indices
Version: 1.0.0
Security: HTTPBearer

## Security:

  - `HTTPBearer` (unknown)
    http bearer

## Query parameters:

  - `type` (any)
    Filter by index type

  - `active_only` (boolean)
    Only return active indices

## Response 200:

  - `200` (unknown)
    Successful Response

## Response 200 fields (application/json):

  - `id` (integer, required)
    Index ID

  - `vanda_id` (string, required)
    Vanda identifier

  - `type` (string, required)
    Index type

  - `subtype` (any)
    Index subtype

  - `active` (boolean, required)
    Active status

## Response 422:

  - `422` (unknown)
    Validation Error

## Response 422 fields (application/json):

  - `detail` (array)

  - `detail.loc` (array, required)

  - `detail.msg` (string, required)

  - `detail.type` (string, required)

  - `detail.input` (any)

  - `detail.ctx` (object)

